## TODO: Change platform
Platforms:
  nord3v2:
    TYPE: slurm
    HOST: nord4.bsc.es
    USER: 
    PROJECT: bsc32 ## TO BE CHANGED
    SCRATCH_DIR: /gpfs/scratch/ ## TO BE CHANGED
    PROCESSORS_PER_NODE: 16
    SERIAL_QUEUE: debug
    QUEUE: bsc_es
  nord4:
    TYPE: slurm
    HOST: n4login1.bsc.es
    PROJECT: bsc32
    # ADD_PROJECT_TO_HOST: "false"
    USER:
    SCRATCH_DIR: /gpfs/scratch/
    QUEUE: bsc_es
    PROCESSORS_PER_NODE: 48
    TEMP_DIR: ''
  mn5:
    TYPE: slurm
    HOST: glogin1.bsc.es
    PROJECT: bsc32
    USER: 
    QUEUE: gp_bsces
    SCRATCH_DIR: /gpfs/scratch/
    TEMP_DIR: ''
  amd:
    TYPE: slurm
    HOST: amdlogin1.bsc.es
    PROJECT: bsc32
    USER:
    SCRATCH_DIR: /gpfs/scratch/
    TEMP_DIR: ''
  transfer:
    TYPE: slurm
    HOST: transfer2.bsc.es
    PROJECT: bsc32
    SCRATCH_DIR: /gpfs/scratch/
    USER: 

